GCLOUD_DEBUG_SOURCE(1)

NAME

gcloud debug source - commands to manage source information for Stackdriver tools

SYNOPSIS

gcloud debug source COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands allows you to provide Stackdriver tools with source code version information.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    gen-repo-info-file
        Generates repository information files for the Stackdriver Debugger.